Bulk update attachments
Server:
https://{kibana_url}
- POST /api/streams/{streamName}/attachments/_bulk
- POST /s/{space_id}/api/streams/{streamName}/attachments/_bulk
Refer to Spaces for more information.
Bulk update attachments linked to a stream. Can link new attachments and delete existing ones. Supports mixed attachment types in a single request.
[Required authorization] Route required privileges: manage_stream.
Path Parameters
-
streamNamestring · max: 200required -
The name of the stream
Response
200
application/json
Successfully performed bulk operations